﻿/**********************************************
smaller than 1000
***********************************************/
@media screen and (max-width: 1000px) {
#container {
	width: 95%;
}
#masthead {
	width:auto;
}

#contactinfo {
	width: auto;
}
#masthead #contactinfo p {
	line-height: 20%;
}
#column1 {
	width: 40%;
}
#column2 {
	width: 50%;
}
#column3 {
	width: 95%;
}
#column3 .header {
	font-size: 16px;
}
#column3 p {
	font-size: 13px;
}
}
/**********************************************
smaller than 627
***********************************************/

@media screen and (max-width: 627px) {
#container {
	width: 90%;
}
#masthead {
	width:auto;
	height:80%;
}

#contactinfo {
	width: auto;
	font-size: 5px;
}
#masthead #contactinfo p {
	line-height: 20%;
	font-size: 18px;
	margin-top: 25px;
}
#masthead #contactinfo a {
	font-size: 18px;
}

#column1 {
	width: 40%;
}
#column2 {
	width: 50%;
}
#column3 {
	width: 95%;
}
#column3 .header {
	font-size: 14px;
	margin-top: 5px;
}
#column3 p {
	font-size: 12px;
	margin-top: 5px;
}
#header {
	height: auto;
}
#topNavigation {
	position: static;
}
#content {
	width: auto;
	float: none;
	margin: 20px 0;
}
}

/*********************************************
smaller than 550
**********************************************/
@media screen and (max-width: 550px) {
html {
	-webkit-text-size-adjust: none;
}
#container {
	width: 80%;
}
#masthead {
	width:auto;
	height:70%;
}

#contactinfo {
	width: auto;
	font-size: 5px;
}
#masthead #contactinfo p {
	line-height: 20%;
	font-size: 15px;
	margin-top: 25px;
}
#masthead #contactinfo a {
	font-size: 13px;
}

#column1 {
	width: 40%;
}
#column1 li {
	font-size: 10px;
}

#column2 {
	width: 45%;
}

#column3 {
	width: 80%;
}
#column3 .header {
	font-size: 14px;
	margin-top: 5px;
}
#column3 p {
	font-size: 10px;
	margin-top: 5px;
}
#header {
	min-height: 100px;
}
#outerWrapper #topNavigation {
	min-height: 50px;
}

#topNavigation a {
	font-size: 90%;
	padding: 10px 8px;
}
#content {
	width: auto;
	float: none;
	margin: 0;
	height: 100%;
}
#content h1 {
	font-size: 140%;
	margin: 0px;
	text-align: left;
}
input[type=text], select, textarea {
	width: 100%;
}

}

@media screen and (max-width: 320px) {

#container {
	width=320px;
}
}